import sys, os
import uuid
from shutil import copyfile
from PyQt5.QtWidgets import QApplication, QWidget, QLabel, QPushButton, QLineEdit, QVBoxLayout, QHBoxLayout, QScrollArea, QFileDialog, QComboBox, QMessageBox
from PyQt5.QtGui import QPixmap, QIcon, QFont, QFontDatabase, QPainter, QPainterPath
from PyQt5.QtCore import Qt, QEvent, pyqtSignal
from classes.WarehouseController import WarehouseController
from classes.AdminController import AdminController
from classes.BarangController import BarangController
from classes.InitLoginDisplay import InitLoginDisplay


if __name__ == '__main__':
    app = QApplication(sys.argv)
    wh_control = WarehouseController()
    br_control = BarangController()
    ex = InitLoginDisplay()
    ex.show()
    sys.exit(app.exec_())