import mysql.connector
from mysql.connector import Error


class Admin:
    def __init__(self, surel, nama, password, notelp):
        self.surel = surel
        self.nama = nama
        self.password = password
        self.notelp = notelp

    @staticmethod
    def load_all_admins():
        db_config = {
            'host': 'localhost',
            'database': 'warehosea',
            'user': 'root',
            'password': '170611'
        }
        try:
            conn = mysql.connector.connect(**db_config)
            if conn.is_connected():
                cursor = conn.cursor()
                cursor.execute("SELECT surel, nama, password, noTelp FROM Admin")
                results = cursor.fetchall()
                return [Admin(surel=result[0], nama=result[1], password=result[2], notelp=result[3]) for result in results]
        except Error as e:
            print(f"Error connecting to MySQL: {e}")
        finally:
            if conn.is_connected():
                cursor.close()
                conn.close()
        return []
    
    def update_in_db(self):
        db_config = {
            'host': 'localhost',
            'database': 'warehosea',
            'user': 'root',
            'password': '170611'
        }
        conn = mysql.connector.connect(**db_config)
        if conn:
            try:
                cursor = conn.cursor()
                query = "UPDATE Admin SET nama = %s, password = %s, noTelp = %s WHERE surel = %s"
                values = (self.nama, self.password, self.notelp, self.surel)
                cursor.execute(query, values)
                conn.commit()
                # print("Admin profile updated in database.")
            finally:
                cursor.close()
                conn.close()
    
    def get_surel(self):
        return self.surel
    
    def get_nama(self):
        return self.nama

    def get_password(self):
        return self.password
    
    def get_no_telp(self):
        return self.notelp
    
    def set_surel(self, surel):
        self.surel = surel
    
    def set_nama(self, nama):
        self.nama = nama

    def set_password(self, password):
        self.password = password
    
    def set_no_telp(self, notelp):
        self.notelp = notelp