-- MariaDB dump 10.19-11.3.2-MariaDB, for Win64 (AMD64)
--
-- Host: localhost    Database: warehosea
-- ------------------------------------------------------
-- Server version	11.3.2-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `admin`
--

DROP TABLE IF EXISTS `admin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `admin` (
  `surel` varchar(255) NOT NULL,
  `nama` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `noTelp` varchar(20) NOT NULL,
  PRIMARY KEY (`surel`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin`
--

LOCK TABLES `admin` WRITE;
/*!40000 ALTER TABLE `admin` DISABLE KEYS */;
INSERT INTO `admin` (`surel`, `nama`, `password`, `noTelp`) VALUES ('hoseaganteng@gmail.com','Hosea','cakepggx','0818239729');
/*!40000 ALTER TABLE `admin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `barang`
--

DROP TABLE IF EXISTS `barang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `barang` (
  `id_warehouse` int(11) NOT NULL,
  `id_barang` varchar(5) NOT NULL,
  `nama_barang` text NOT NULL,
  `deskripsi_barang` text DEFAULT NULL,
  `stok` int(11) NOT NULL,
  `foto` varchar(255) DEFAULT NULL,
  `status_pengiriman` enum('Dalam Pengiriman','Berada di Warehouse') DEFAULT NULL,
  PRIMARY KEY (`id_warehouse`,`id_barang`),
  CONSTRAINT `barang_ibfk_1` FOREIGN KEY (`id_warehouse`) REFERENCES `warehouse` (`id_warehouse`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `barang`
--

LOCK TABLES `barang` WRITE;
/*!40000 ALTER TABLE `barang` DISABLE KEYS */;
INSERT INTO `barang` (`id_warehouse`, `id_barang`, `nama_barang`, `deskripsi_barang`, `stok`, `foto`, `status_pengiriman`) VALUES (1,'12F67','Makanan Anjing Pedigree','Makanan anjing dengan kandungan nutrisi yang lengkap untuk menjaga kesehatan dan kebahagiaan anjing Anda.',26,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'18802','Minuman Energi Kratingdaeng','Minuman energi yang menyegarkan dengan kandungan bahan aktif yang dapat meningkatkan energi Anda.',55,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'2C548','Teh Botol Sosro','Minuman teh siap saji yang menyegarkan dengan rasa teh yang alami.',6,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'31DCA','Minyak Goreng Filma','Minyak goreng yang sehat dan berkualitas untuk memasak makanan kesukaan Anda.',55,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'34CA1','Kacang Garuda','Kacang panggang yang gurih dan renyah, cocok untuk dinikmati sebagai camilan sehari-hari.',72,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'37471','Sirup ABC','Sirup yang dapat dicampurkan dengan air untuk membuat minuman segar yang menyehatkan.',43,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'442DA','Gula Aren','Gula alami yang dihasilkan dari pohon aren untuk menambahkan rasa manis pada makanan dan minuman Anda.',25,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'4B6E7','Roti Sari Roti','Roti tawar yang lembut dan enak, cocok untuk membuat sarapan yang bergizi.',5,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'4ECB0','Permen Jelly Belly','Permen jelly berbagai rasa yang cocok untuk dinikmati sebagai camilan di waktu luang.',47,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'61241','Susu Bubuk Bear Brand','Susu bubuk dengan kandungan nutrisi yang lengkap',39,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'6EE26','Teh Sariwangi','Teh hitam berkualitas tinggi dengan cita rasa yang khas dan harum.',43,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'727hs','Ajul','',12,'..\\img\\item_img\\img_def.jpeg','Dalam Pengiriman'),
(1,'73971','Beras Cap Raja','Beras berkualitas tinggi yang cocok untuk membuat nasi lezat dan gurih.',56,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'754AB','Saus Tomat ABC','Saus tomat yang lezat dan kaya akan rasa untuk menyempurnakan hidangan Anda.',26,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'7AGSJ','Kursi','',12,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'7DDC3','Permen Coklat Beng-beng','Permen coklat dengan lapisan wafer yang lezat, cocok untuk memuaskan keinginan ngemil Anda.',4,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'8HSKA','Zya','',10,'..\\img\\item_img\\img_def.jpeg','Dalam Pengiriman'),
(1,'A2017','Mie Goreng Merk ABC','Mie instan yang mudah dan praktis untuk disajikan sebagai makanan ringan.',48,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'A72E4','Gula Pasir','Gula pasir halus yang digunakan untuk membuat makanan dan minuman menjadi lebih manis.',72,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'A8AB5','Mie Instant Sarimi','Mie instan dengan bumbu khas Indonesia yang lezat dan praktis disajikan.',42,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'C1E15','Kopi Torabika','Kopi instan yang memiliki rasa khas dan aromanya yang menggugah selera.',20,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'C800C','Kopi Kapal Api','Kopi bubuk yang memiliki aroma dan rasa yang khas, cocok untuk dinikmati setiap pagi.',19,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'CEA5F','Sampo Clear','Sampo anti-ketombe yang efektif membersihkan dan menyegarkan kulit kepala Anda.',67,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'DB2F3','Teh Celup Tong Tji','Teh celup dengan kualitas terbaik yang memberikan sensasi rasa dan aroma yang menyegarkan.',25,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'DB3EF','Kecap ABC','Kecap manis yang memberikan cita rasa gurih pada masakan Indonesia.',5,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'E559E','Biskuit Better','Biskuit yang mengandung gandum utuh dan serat untuk makanan ringan yang sehat dan lezat.',49,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'E6518','Mie Indomie','Mie instan dengan berbagai varian rasa yang praktis dan lezat.',9,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(1,'jahsd','Owh','',2,'..\\img\\item_img\\img_def.jpeg','Dalam Pengiriman'),
(2,'017DD','Mie Instant Sarimi','Mie instan dengan bumbu khas Indonesia yang lezat dan praktis disajikan.',61,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'019D6','Minyak Goreng Filma','Minyak goreng yang sehat dan berkualitas untuk memasak makanan kesukaan Anda.',48,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'0916B','Sampo Clear','Sampo anti-ketombe yang efektif membersihkan dan menyegarkan kulit kepala Anda.',42,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'09B96','Gula Pasir','Gula pasir halus yang digunakan untuk membuat makanan dan minuman menjadi lebih manis.',10,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'14F5B','Mie Goreng Merk ABC','Mie instan yang mudah dan praktis untuk disajikan sebagai makanan ringan.',4,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'1B926','Susu Bubuk Bear Brand','Susu bubuk dengan kandungan nutrisi yang lengkap',9,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'4B2E8','Kopi Kapal Api','Kopi bubuk yang memiliki aroma dan rasa yang khas, cocok untuk dinikmati setiap pagi.',66,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'4E386','Minyak Kayu Putih Cap Lang','Minyak kayu putih yang berkualitas untuk membantu meredakan pilek dan nyeri otot.',8,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'69B41','Teh Sariwangi','Teh hitam berkualitas tinggi dengan cita rasa yang khas dan harum.',45,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'6D1E3','Biskuit Better','Biskuit yang mengandung gandum utuh dan serat untuk makanan ringan yang sehat dan lezat.',3,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'70A88','Odol Pepsodent','Pasta gigi yang membantu melindungi gigi dan gusi dari kerusakan.',68,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'76473','Minuman Teh Botol Sosro','Minuman teh botol yang menyegarkan dengan rasa teh yang alami.',20,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'821FF','Sirup Marjan','Sirup dengan berbagai varian rasa yang cocok untuk membuat minuman segar.',51,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'84588','Kecap Manis Bango','Kecap manis dengan rasa yang khas dan aroma yang menggugah selera.',38,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'A1F26','Permen Mentos','Permen segar dengan rasa yang bervariasi, cocok untuk menyegarkan napas Anda setiap saat.',12,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'A6E20','Mie Telur Merk Miura','Mie instan dengan tambahan telur yang memberikan rasa lezat dan gizi yang seimbang.',36,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'B8EDF','Sari Roti Coklat','Roti coklat lembut yang cocok untuk dinikmati sebagai camilan atau sarapan.',36,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'B9EBD','Madu Cap Kupu-kupu','Madu murni yang kaya akan manfaat untuk menjaga kesehatan tubuh dan meningkatkan daya tahan tubuh.',48,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'BC073','Biskuit Roma','Biskuit renyah yang cocok dinikmati sebagai camilan santai bersama keluarga.',39,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'D2A1D','Teh Celup Tong Tji','Teh celup dengan kualitas terbaik yang memberikan sensasi rasa dan aroma yang menyegarkan.',28,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'D37D1','Teh Celup Sariwangi','Teh celup berkualitas tinggi yang praktis disajikan, cocok untuk menemani waktu santai Anda.',34,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'EC3B7','Makanan Anjing Pedigree','Makanan anjing dengan kandungan nutrisi yang lengkap untuk menjaga kesehatan dan kebahagiaan anjing Anda.',53,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(2,'FCF00','Teh Botol Sosro','Minuman teh siap saji yang menyegarkan dengan rasa teh yang alami.',19,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'10DC7','Beras Cap Raja','Beras berkualitas tinggi yang cocok untuk membuat nasi lezat dan gurih.',16,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'175D8','Minyak Kayu Putih Cap Lang','Minyak kayu putih yang berkualitas untuk membantu meredakan pilek dan nyeri otot.',36,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'17E7F','Mie Sedaap','Mie instan dengan rasa yang lezat dan bumbu yang khas, membuatnya menjadi pilihan favorit.',56,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'1AF74','Susu Kental Manis Frisian Flag','Susu kental manis yang nikmat untuk dicampurkan ke minuman atau makanan favorit Anda.',40,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'1C12E','Permen Mentos','Permen segar dengan rasa yang bervariasi, cocok untuk menyegarkan napas Anda setiap saat.',60,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'1F9CD','Teh Celup Sariwangi','Teh celup berkualitas tinggi yang praktis disajikan, cocok untuk menemani waktu santai Anda.',21,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'2A9F5','Permen Gula-gula','Permen berbagai rasa yang cocok untuk dinikmati sebagai camilan di waktu luang.',50,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'5779B','Madu Cap Kupu-kupu','Madu murni yang kaya akan manfaat untuk menjaga kesehatan tubuh dan meningkatkan daya tahan tubuh.',68,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'62CA2','Mie Indomie','Mie instan dengan berbagai varian rasa yang praktis dan lezat.',29,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'65819','Teh Sariwangi','Teh hitam berkualitas tinggi dengan cita rasa yang khas dan harum.',18,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'6F252','Biskuit Roma','Biskuit renyah yang cocok dinikmati sebagai camilan santai bersama keluarga.',50,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'734AA','Minuman Teh Botol Sosro','Minuman teh botol yang menyegarkan dengan rasa teh yang alami.',73,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'744DD','Biskuit Better','Biskuit yang mengandung gandum utuh dan serat untuk makanan ringan yang sehat dan lezat.',57,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'7BCC6','Teh Botol Sosro','Minuman teh siap saji yang menyegarkan dengan rasa teh yang alami.',80,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'7C09C','Minuman Energi Kratingdaeng','Minuman energi yang menyegarkan dengan kandungan bahan aktif yang dapat meningkatkan energi Anda.',40,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'7FA71','Gula Aren','Gula alami yang dihasilkan dari pohon aren untuk menambahkan rasa manis pada makanan dan minuman Anda.',37,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'9F4F1','Sampo Clear','Sampo anti-ketombe yang efektif membersihkan dan menyegarkan kulit kepala Anda.',54,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'A771E','Saus Tomat ABC','Saus tomat yang lezat dan kaya akan rasa untuk menyempurnakan hidangan Anda.',40,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'C4304','Sirup ABC','Sirup yang dapat dicampurkan dengan air untuk membuat minuman segar yang menyehatkan.',6,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'CD027','Sari Roti Coklat','Roti coklat lembut yang cocok untuk dinikmati sebagai camilan atau sarapan.',14,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'F38D0','Kacang Garuda','Kacang panggang yang gurih dan renyah, cocok untuk dinikmati sebagai camilan sehari-hari.',69,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'F4AC6','teh kotak sosro','Minuman teh siap saji yang menyegarkan dengan rasa teh yang alami.',70,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'F59BA','Kecap ABC','Kecap manis yang memberikan cita rasa gurih pada masakan Indonesia.',3,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(3,'FC677','Roti Tawar Gardenia','Roti tawar yang lembut dan segar, cocok untuk membuat sandwich atau dimakan dengan selai.',7,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'033CF','Sari Roti Coklat','Roti coklat lembut yang cocok untuk dinikmati sebagai camilan atau sarapan.',56,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'163AC','Minyak Kayu Putih Cap Lang','Minyak kayu putih yang berkualitas untuk membantu meredakan pilek dan nyeri otot.',78,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'1C7DF','Kecap Manis Bango','Kecap manis dengan rasa yang khas dan aroma yang menggugah selera.',67,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'2DA59','Gula Aren','Gula alami yang dihasilkan dari pohon aren untuk menambahkan rasa manis pada makanan dan minuman Anda.',51,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'3D5B1','Permen Jelly Belly','Permen jelly berbagai rasa yang cocok untuk dinikmati sebagai camilan di waktu luang.',68,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'42335','Madu Cap Kupu-kupu','Madu murni yang kaya akan manfaat untuk menjaga kesehatan tubuh dan meningkatkan daya tahan tubuh.',61,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'4A34F','Roti Sari Roti','Roti tawar yang lembut dan enak, cocok untuk membuat sarapan yang bergizi.',79,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'53D9D','Odol Pepsodent','Pasta gigi yang membantu melindungi gigi dan gusi dari kerusakan.',51,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'57A51','Susu Kental Manis Frisian Flag','Susu kental manis yang nikmat untuk dicampurkan ke minuman atau makanan favorit Anda.',25,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'599A5','Sirup Marjan','Sirup dengan berbagai varian rasa yang cocok untuk membuat minuman segar.',48,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'6DB1C','Biskuit Better','Biskuit yang mengandung gandum utuh dan serat untuk makanan ringan yang sehat dan lezat.',35,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'76EEA','Kopi Torabika','Kopi instan yang memiliki rasa khas dan aromanya yang menggugah selera.',14,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'9B7A9','Roti Tawar Gardenia','Roti tawar yang lembut dan segar, cocok untuk membuat sandwich atau dimakan dengan selai.',37,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'A95CB','Permen Mentos','Permen segar dengan rasa yang bervariasi, cocok untuk menyegarkan napas Anda setiap saat.',22,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'C302D','Kopi Kapal Api','Kopi bubuk yang memiliki aroma dan rasa yang khas, cocok untuk dinikmati setiap pagi.',4,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'D1FC5','Mie Sedaap','Mie instan dengan rasa yang lezat dan bumbu yang khas, membuatnya menjadi pilihan favorit.',79,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'D2278','Minuman Energi Kratingdaeng','Minuman energi yang menyegarkan dengan kandungan bahan aktif yang dapat meningkatkan energi Anda.',34,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'DB20B','Beras Cap Raja','Beras berkualitas tinggi yang cocok untuk membuat nasi lezat dan gurih.',48,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'DC3C2','Mie Instant Sarimi','Mie instan dengan bumbu khas Indonesia yang lezat dan praktis disajikan.',6,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'DCF62','Sabun Mandi','Sabun mandi dengan aroma segar untuk membersihkan tubuh Anda setiap hari.',47,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(4,'F7377','Susu Bendera','Susu segar yang kaya akan nutrisi untuk menjaga kesehatan tubuh Anda.',77,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'0087C','Susu Bendera','Susu segar yang kaya akan nutrisi untuk menjaga kesehatan tubuh Anda.',28,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'009C2','Mie Instant Sarimi','Mie instan dengan bumbu khas Indonesia yang lezat dan praktis disajikan.',66,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'166D8','Roti Sari Roti','Roti tawar yang lembut dan enak, cocok untuk membuat sarapan yang bergizi.',64,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'23958','Odol Pepsodent','Pasta gigi yang membantu melindungi gigi dan gusi dari kerusakan.',53,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'283EB','Minyak Goreng Filma','Minyak goreng yang sehat dan berkualitas untuk memasak makanan kesukaan Anda.',76,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'2D77E','Sirup ABC','Sirup yang dapat dicampurkan dengan air untuk membuat minuman segar yang menyehatkan.',32,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'34CC6','Saus Tomat ABC','Saus tomat yang lezat dan kaya akan rasa untuk menyempurnakan hidangan Anda.',70,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'3569D','Makanan Anjing Pedigree','Makanan anjing dengan kandungan nutrisi yang lengkap untuk menjaga kesehatan dan kebahagiaan anjing Anda.',1,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'4AC1A','Minyak Kayu Putih Cap Lang','Minyak kayu putih yang berkualitas untuk membantu meredakan pilek dan nyeri otot.',26,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'5BF2A','Teh Celup Sariwangi','Teh celup berkualitas tinggi yang praktis disajikan, cocok untuk menemani waktu santai Anda.',11,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'68A9B','Kecap Manis Bango','Kecap manis dengan rasa yang khas dan aroma yang menggugah selera.',63,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'7836A','Gula Aren','Gula alami yang dihasilkan dari pohon aren untuk menambahkan rasa manis pada makanan dan minuman Anda.',50,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'88EDC','Minuman Teh Botol Sosro','Minuman teh botol yang menyegarkan dengan rasa teh yang alami.',59,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'92E77','Gula Pasir','Gula pasir halus yang digunakan untuk membuat makanan dan minuman menjadi lebih manis.',66,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'96CB9','Minuman Energi Kratingdaeng','Minuman energi yang menyegarkan dengan kandungan bahan aktif yang dapat meningkatkan energi Anda.',79,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'A3526','Beras Cap Raja','Beras berkualitas tinggi yang cocok untuk membuat nasi lezat dan gurih.',6,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'ABBFC','Biskuit Better','Biskuit yang mengandung gandum utuh dan serat untuk makanan ringan yang sehat dan lezat.',48,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'C21E3','Teh Celup Tong Tji','Teh celup dengan kualitas terbaik yang memberikan sensasi rasa dan aroma yang menyegarkan.',25,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'C23BD','Susu Kental Manis Frisian Flag','Susu kental manis yang nikmat untuk dicampurkan ke minuman atau makanan favorit Anda.',62,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'CD182','Minyak Zaitun','Minyak zaitun yang kaya akan antioksidan dan baik untuk kesehatan jantung.',16,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'CDC6F','Kecap ABC','Kecap manis yang memberikan cita rasa gurih pada masakan Indonesia.',74,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'CE1AB','Biskuit Roma','Biskuit renyah yang cocok dinikmati sebagai camilan santai bersama keluarga.',58,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'DBC14','Susu Bubuk Bear Brand','Susu bubuk dengan kandungan nutrisi yang lengkap',52,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'EDBE4','Permen Mentos','Permen segar dengan rasa yang bervariasi, cocok untuk menyegarkan napas Anda setiap saat.',57,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'EEE85','Permen Coklat Beng-beng','Permen coklat dengan lapisan wafer yang lezat, cocok untuk memuaskan keinginan ngemil Anda.',11,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(5,'F4D61','Susu Bendera','Susu segar yang kaya akan nutrisi untuk menjaga kesehatan tubuh Anda.',32,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'0A8A2','Mie Telur Merk Miura','Mie instan dengan tambahan telur yang memberikan rasa lezat dan gizi yang seimbang.',70,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'197AE','Teh Sariwangi','Teh hitam berkualitas tinggi dengan cita rasa yang khas dan harum.',63,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'32236','Permen Mentos','Permen segar dengan rasa yang bervariasi, cocok untuk menyegarkan napas Anda setiap saat.',49,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'47A74','Biskuit Better','Biskuit yang mengandung gandum utuh dan serat untuk makanan ringan yang sehat dan lezat.',34,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'5A1D9','Susu Kental Manis Frisian Flag','Susu kental manis yang nikmat untuk dicampurkan ke minuman atau makanan favorit Anda.',39,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'7402D','Roti Tawar Gardenia','Roti tawar yang lembut dan segar, cocok untuk membuat sandwich atau dimakan dengan selai.',58,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'74D41','Beras Cap Raja','Beras berkualitas tinggi yang cocok untuk membuat nasi lezat dan gurih.',62,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'8B2B3','Mie Instant Sarimi','Mie instan dengan bumbu khas Indonesia yang lezat dan praktis disajikan.',54,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'8D979','Sampo Clear','Sampo anti-ketombe yang efektif membersihkan dan menyegarkan kulit kepala Anda.',20,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'BE47E','Sirup Marjan','Sirup dengan berbagai varian rasa yang cocok untuk membuat minuman segar.',51,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'C7B31','Mie Indomie','Mie instan dengan berbagai varian rasa yang praktis dan lezat.',6,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'CABFC','Mie Goreng Merk ABC','Mie instan yang mudah dan praktis untuk disajikan sebagai makanan ringan.',24,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'D52CC','Minyak Zaitun','Minyak zaitun yang kaya akan antioksidan dan baik untuk kesehatan jantung.',3,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'D7601','Mie Sedaap','Mie instan dengan rasa yang lezat dan bumbu yang khas, membuatnya menjadi pilihan favorit.',53,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'DFF00','Teh Celup Tong Tji','Teh celup dengan kualitas terbaik yang memberikan sensasi rasa dan aroma yang menyegarkan.',21,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'E120A','Susu Bubuk Bear Brand','Susu bubuk dengan kandungan nutrisi yang lengkap',36,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'EF3F4','Saus Tomat ABC','Saus tomat yang lezat dan kaya akan rasa untuk menyempurnakan hidangan Anda.',69,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(6,'F3ADA','Sari Roti Coklat','Roti coklat lembut yang cocok untuk dinikmati sebagai camilan atau sarapan.',77,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(11,'HAJA','Babi','',12,'..\\img\\item_img\\img_def.jpeg','Dalam Pengiriman'),
(14,'ajul7','ajul','',28,'..\\img\\item_img\\img_def.jpeg','Dalam Pengiriman'),
(14,'baru2','baru2','',29,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(14,'baruu','baru','',32,'..\\img\\item_img\\img_def.jpeg','Dalam Pengiriman'),
(14,'DJHDK','Mario Ganteng','Anjay',23,'..\\img\\item_img\\img_def.jpeg','Dalam Pengiriman'),
(15,'GHABI','Sofa','Empuk',22,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(15,'MARIO','Mario Merah','',13,'..\\img\\item_img\\img_def.jpeg','Dalam Pengiriman'),
(16,'GA9HA','Cangkir Miniso','Pecah Belah',77,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(24,'7GAHS','gelas','',20,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse'),
(24,'872A','Piring','Putih',70,'..\\img\\item_img\\img_def.jpeg','Berada di Warehouse');
/*!40000 ALTER TABLE `barang` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb4 */ ;
/*!50003 SET character_set_results = utf8mb4 */ ;
/*!50003 SET collation_connection  = utf8mb4_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'STRICT_TRANS_TABLES,ERROR_FOR_DIVISION_BY_ZERO,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`root`@`localhost`*/ /*!50003 TRIGGER update_capacity_after_insert
AFTER INSERT ON barang
FOR EACH ROW
BEGIN
    UPDATE warehouse
    SET kapasitas_terkini = kapasitas_terkini + NEW.stok
    WHERE id_warehouse = NEW.id_warehouse;
END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb4 */ ;
/*!50003 SET character_set_results = utf8mb4 */ ;
/*!50003 SET collation_connection  = utf8mb4_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'STRICT_TRANS_TABLES,ERROR_FOR_DIVISION_BY_ZERO,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`root`@`localhost`*/ /*!50003 TRIGGER update_capacity_on_status_change
AFTER UPDATE ON barang
FOR EACH ROW
BEGIN
    IF NEW.status_pengiriman = 'Dalam Pengiriman' AND OLD.status_pengiriman = 'Berada di Warehouse' THEN
        UPDATE warehouse
        SET kapasitas_terkini = kapasitas_terkini - OLD.stok
        WHERE id_warehouse = OLD.id_warehouse;
    ELSEIF NEW.status_pengiriman = 'Berada di Warehouse' AND OLD.status_pengiriman = 'Dalam Pengiriman' THEN
        UPDATE warehouse
        SET kapasitas_terkini = kapasitas_terkini + NEW.stok
        WHERE id_warehouse = NEW.id_warehouse;
    END IF;
END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb4 */ ;
/*!50003 SET character_set_results = utf8mb4 */ ;
/*!50003 SET collation_connection  = utf8mb4_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'STRICT_TRANS_TABLES,ERROR_FOR_DIVISION_BY_ZERO,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`root`@`localhost`*/ /*!50003 TRIGGER after_update_barang_same_warehouse
AFTER UPDATE ON barang
FOR EACH ROW
BEGIN
    IF NEW.id_warehouse = OLD.id_warehouse THEN
        UPDATE warehouse
        SET kapasitas_terkini = kapasitas_terkini + (NEW.stok - OLD.stok)
        WHERE id_warehouse = NEW.id_warehouse;
    END IF;
END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb4 */ ;
/*!50003 SET character_set_results = utf8mb4 */ ;
/*!50003 SET collation_connection  = utf8mb4_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'STRICT_TRANS_TABLES,ERROR_FOR_DIVISION_BY_ZERO,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`root`@`localhost`*/ /*!50003 TRIGGER update_capacity_after_delete
AFTER DELETE ON barang
FOR EACH ROW
BEGIN
    UPDATE warehouse
    SET kapasitas_terkini = kapasitas_terkini - OLD.stok
    WHERE id_warehouse = OLD.id_warehouse;
END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `warehouse`
--

DROP TABLE IF EXISTS `warehouse`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `warehouse` (
  `id_warehouse` int(11) NOT NULL AUTO_INCREMENT,
  `nama_warehouse` varchar(30) NOT NULL,
  `kapasitas_maksimum` int(11) DEFAULT NULL,
  `kapasitas_terkini` int(11) NOT NULL,
  `alamat` varchar(255) NOT NULL,
  `id_admin` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_warehouse`),
  KEY `fk_id_admin` (`id_admin`),
  CONSTRAINT `fk_id_admin` FOREIGN KEY (`id_admin`) REFERENCES `admin` (`surel`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `warehouse`
--

LOCK TABLES `warehouse` WRITE;
/*!40000 ALTER TABLE `warehouse` DISABLE KEYS */;
INSERT INTO `warehouse` (`id_warehouse`, `nama_warehouse`, `kapasitas_maksimum`, `kapasitas_terkini`, `alamat`, `id_admin`) VALUES (1,'Warehouse Dianti',1000,870,'Jl. Gatot Subroto No. 34, RT 08 RW 04, Kel. Mulyoharjo, Kec. Semarang Tengah, Kota Semarang, Jawa Tengah 50184','hoseaganteng@gmail.com'),
(2,'Warehouse Licia',1500,778,'Jl. Panglima Sudirman No. 90, RT 04 RW 07, Kel. Kebayoran Baru, Kec. Kebayoran Baru, Kota Jakarta Selatan, DKI Jakarta 12110','hoseaganteng@gmail.com'),
(3,'Warehouse Adrea',1800,994,'Jl. Surya Sumantri No. 123, RT 05 RW 08, Kel. Sukajadi, Kec. Cibeunying Kaler, Kota Bandung, Jawa Barat 40161','hoseaganteng@gmail.com'),
(4,'Warehouse Radina',1200,987,'Jl. Dr. Sutomo No. 56, RT 09 RW 02, Kel. Simpang Raya, Kec. Pekanbaru Kota, Kota Pekanbaru, Riau 28131','hoseaganteng@gmail.com'),
(5,'Warehouse Jawas',2000,1185,'Jl. Gunung Merapi No. 45, RT 07 RW 03, Kel. Tanah Abang, Kec. Menteng, Kota Jakarta Pusat, DKI Jakarta 10220','hoseaganteng@gmail.com'),
(6,'Warehouse Azkira',1000,789,'Jl. Diponegoro No. 78, RT 12 RW 05, Kel. Gajah Mada, Kec. Pontianak Kota, Kota Pontianak, Kalimantan Barat 78121','hoseaganteng@gmail.com'),
(7,'Warehouse Abet',1600,0,'Jl. Ganesa No. 34, RT 08 RW 04, Kel. Mulyoharjo, Kota Surabaya, Jawa Timur 51344','hoseaganteng@gmail.com'),
(8,'Warehouse Ael',800,0,'Jl. Setra Duta Cipaganti No. 17, RT 01 RW 07, Kel. Sariwangi, Kab. Bandung Barat, Jawa Barat, 52039','hoseaganteng@gmail.com'),
(9,'Warehouse Cia',700,0,'Jl. Ganesa No. 15','hoseaganteng@gmail.com'),
(10,'Warehouse Ira',1092,0,'Jl. Jati No. 88','hoseaganteng@gmail.com'),
(11,'Warehouse XOXO',287,0,'Jl. Sukacinta No 29','hoseaganteng@gmail.com'),
(12,'Warehouse Zya',232,0,'Dago','hoseaganteng@gmail.com'),
(13,'Warehouse Loopy',728,0,'Jl. Pororo No 1','hoseaganteng@gmail.com'),
(14,'Warehouse Pororo',750,29,'Jl. Setra No 1','hoseaganteng@gmail.com'),
(15,'Warehouse Dab',272,22,'Jl. Cimahi','hoseaganteng@gmail.com'),
(16,'Warehouse Adnan',187,77,'Jl. Kucing','hoseaganteng@gmail.com'),
(23,'Warehouse Yak',672,0,'Jl. Setra No 2','hoseaganteng@gmail.com'),
(24,'Warehouse Notnot',129,90,'Wastukencana','hoseaganteng@gmail.com');
/*!40000 ALTER TABLE `warehouse` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-05-19 20:55:49
